/*****************************************HTML TAGS********************************/
BODY
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
SELECT
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    margin-left: 0px;
}

SELECT.clsComboSmall
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    HEIGHT: 15pt;
    WIDTH: 80pt
}

INPUT
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    margin-left: 27px;
}

A
{
    COLOR: Blue;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}

TD
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
	margin-left: 80px;
}

TH
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}


/*****************************************HyperLinks********************************/

.clsLink
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt
}
.clsLinkSmall
{
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: normal
}

.clsTopMenuLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.clsTopMenuLink1
{
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    COLOR: #4d4d4d;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.clsTopMenuAlt
{
    BACKGROUND-COLOR: transparent;
    COLOR: #FFF582;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}


.clsTopMenuLinkAlt
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.clsSideMenuLinkMain
{
	/*
	font-weight: bold;
	font-size: 11px;
	text-transform: capitalize;
	color: white;
	font-family: Verdana, Arial;
	text-decoration: none;
	*/
	font-size: 15px;
	text-transform: capitalize;
	/*color: #912f2c;*/
    color:#001A70;
	font-family: Arial;
	text-decoration: none;
}
.clsSideMenuLinkSub
{
    /*
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
	*/
    FONT-SIZE: 8pt;
    /*color: #912f2c;*/
    color:#001A70;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.clsSideMenuLinkSubHighlight
{
    /*
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #1356A1;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
	*/
    FONT-SIZE: 8pt;
    /*color: #912f2c;*/
    color:#001A70;
    BACKGROUND-COLOR: #1356A1;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.clsAreaLink
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
}
.clsAreaLink:hover
{
    COLOR: black;
}
.clsAreaLink2
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
}
.clsAreaLinkHighlight
{
    FONT-SIZE: 8pt;
    COLOR: white;
    BACKGROUND-COLOR: #FFB500;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.clsLeftMenuHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}
.clsHomeContentsLink
{
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
.clsFooterLink
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.clsLinkTableHeader
{
    COLOR: Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    
	
}
.clsName
{
    COLOR:black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: capitalize;
}

.clsLinkTableHeader:hover
{
    COLOR: blue;
}
/********************************************Text Formats*******************************/
.clsH0
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.clsH1
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 13pt;
    FONT-WEIGHT: bold
}
.clsH2
{
    COLOR: #005B9A;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.clsH3
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}

.clsH4
{
    COLOR:#DC8400;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}

.clsH5
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Verdana, Arial;
	font-variant: normal;
}

.clsH6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.clsH7
{
    /* COLOR:White; */
    color: Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsH8
{
    COLOR:Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsH9
{
    /* COLOR:#ff4800; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* color: #660000; */
    color: #912F2C;
    /* End changes -- JPH -- 18 Nov 2011 */
    
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.clsH91
{
    COLOR:#ff4800;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.clsH10
{
    COLOR:black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.clsH11
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    /* BACKGROUND-COLOR: #e2f2ff; */
    background-color: white;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.clsH12
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND-COLOR: #ccdff0;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.clsH13
{
    /* COLOR:#2975cb; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* color: #660000; */
    color: #912f2c;
    /* End changes -- JPH -- 18 Nov 2011 */
    
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.clsH14				
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    /* COLOR: #ff4800; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* color: #660000; */
    color: #912f2c;    
    /* End changes -- JPH -- 18 Nov 2011 */
    
    FONT-FAMILY: Verdana, Arial
}
.clsH15
{
	COLOR: #ffffe0;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    background : #cb8829
}
.clsH16
{
	COLOR : White;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Arial;
    /* background : #2975cb; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* background-color: #6e2405; */
    background-color: #5094b4;   
    /* End changes -- JPH -- 18 Nov 2011 */
}
.clsH17
{
	font-weight: bold;
	font-size: 9pt;
	color: #ff4800;
	font-family: Verdana, Arial;
	text-decoration: underline;
}
.clsH18
{
    COLOR:White;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}

.clsH19
{
    COLOR:black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}

.clsTextBlue
{
	
	font-size: 9pt;
	color: blue;
	font-family: Verdana, Arial;
	
}
.clsTextBlue10pt
{
	
	font-size: 10pt;
	color: blue;
	font-family: Verdana, Arial;
	
}.clsNoteRed
{
    COLOR: red;
    /* BACKGROUND-COLOR: #e2f2ff; */
    background-color: White;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 9pt
}
.clsNoteRed1
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt
}
.clsNoteRed11
{
    /* COLOR: firebrick; */
    color: #B22222;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt
}
.clsNoteRed2				
{
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #fefee0
}
.clsNoteRedText
{
    COLOR: red;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 13px;
}
.clsTableNormaltext
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 15pt;
    vertical-align:top;     
}
.clsTextBoxtext
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;    
}
.clsNoteRedBold
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsNoteDarkRedBold
{
    COLOR: #CC0033;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsError
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt
   
}
.clsErrorSpecial
{
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt
   
}
.clsVerticalLine
{
    COLOR: black;
}

.clsRegisteredClass
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: 600;
    PADDING-TOP: 0px
}

.clsFooterNote
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
.clsPageHeader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    COLOR: #2975cb;
    FONT-FAMILY: Verdana, Arial
}
.clsHeaderLine
{
    BACKGROUND-COLOR: Black;
}

.clsCatalogProgHead
{
    COLOR: #0F3D6A;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.clsNormaltext
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 13pt;
    FONT-WEIGHT:normal;
}
.clsHighlightedtext
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 13pt;
    FONT-WEIGHT:bold;
    color:red;
}
.clsSmallText
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    LINE-HEIGHT: 12pt
}
.clsRadioText
{
    COLOR: #0F3D6A;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsSemesterText
{
    COLOR: #DC8400;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsHomeHeader
{
	COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.clsDisclaimer
{
	COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT:bold ;
   
}
.clsSampleAddrText
{
	color:#613200;
	FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
}
.clsBlueText
{
	color:#00008B;
	FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
}
.clsBrownText
{
	color:#993333;
	FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
}
/************************************************BGCOLORS**********************************/
.clsMainBG1
{
    BACKGROUND-COLOR: #E8D89F
}
.clsMainBG2
{
    /* BACKGROUND-COLOR: #2975cb */
    BACKGROUND-COLOR: #FFFFFF
}
.clsMainBG3
{
	BACKGROUND-COLOR: White
}
.clsBackGround1
{
    /* BACKGROUND-COLOR: #e2f2ff; */
    background-color: White;
}
.clsBackGround2
{
    /* BACKGROUND-COLOR: #ccdff0; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* background-color: #6e2405; */
    background-color: #5094b4;
    /* End changes -- JPH -- 18 Nov 2011 */
		
    color: White;
    FONT-FAMILY: Verdana, Arial;
}

.clsBackGround21
{
    background-color: #5094b4;
    color: black;
    FONT-FAMILY: Verdana, Arial;
}

.clsBackGround22
{
    background-color: #5094b4;
    color: White;
    FONT-FAMILY: Verdana, Arial;
}
.clsBackGround3
{
    /* BACKGROUND-COLOR: #d5e9f8; */
    background-color: #ffffff;
}
.clsBackGround4
{
    /* BACKGROUND-COLOR: #b2d1ea; */
    background-color: #a1b499;
}

.clsLeftBarBG
{
	background-color: #FFE9B8
}
.clsGreyBG
{
	background-color : #F4F4F4
}
.clsLeftBar
{
    /* BACKGROUND-COLOR: #2975cb */
    background-color: #ffffff
}
.clsFooterTopBG
{
    BACKGROUND-COLOR: #890129
}

.clsTableBG
{
    /* BACKGROUND-COLOR: #e1f1ff; */
    background-color: White;
    color:Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: lighter;
    TEXT-DECORATION: none;
}
.clsTableBG1
{
    /* BACKGROUND-COLOR: #2975cb; */
    background-color: Gray;
    /* color:White; */
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none;
    /*width: 58%;*/
}
.clsTableBGSelected
{
    BACKGROUND-COLOR: #e2f2ff;
    color:Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: normal;
}
.clsTableHeaderBG
{
    BACKGROUND-COLOR: #2975cb;
    COLOR: White;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}

.clsScheduleContentBG
{
    BACKGROUND-COLOR: #FFFFFF
}
.clsContentBG
{
    BACKGROUND-COLOR: White
}
.clsBlackTableLine
{
    BACKGROUND-COLOR: black;
}
.clsHomeTable1
{
    /*
    BORDER-RIGHT: #2975cb 1px solid;
    BORDER-TOP: #2975cb 1px solid;
    BORDER-LEFT: #2975cb 1px solid;
    BORDER-BOTTOM: #2975cb 1px solid;
    BACKGROUND-COLOR: #e1f1ff;
	*/
	border: #a1b499;
	background-color: White;
}
.clsRowHeaderBG
{
    /* BACKGROUND-COLOR: #3B8CE8; */
    /* background-color: #a1b499; */
    /* color:WHITE; */
    /* color: Black; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* background-color: #6e2405; */
    background-color: #5094b4;
    /* End changes -- JPH -- 18 Nov 2011 */
    
    color: White;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsRowHeaderBGPrint
{
    /* BACKGROUND-COLOR: #3B8CE8; */
    background-color: #a1b499;
    /* color:WHITE; */
    color: Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    border-style: solid;
    border-width: inherit;
    border-color: #a1b499;
}
.clsRowContent1BG
{
    /* BACKGROUND-COLOR: #a5d4fe; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* background-color: #d8cbb1; */
    background-color: #beb692;
    /* End changes -- JPH -- 18 Nov 2011 */    
    
    color:BLACK;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsRowContent1BGNonBold
{
    /* BACKGROUND-COLOR: #a5d4fe; */
    background-color: #d8cbb1;
    color:BLACK;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
}
.clsRowContent2BG
{
    /* BACKGROUND-COLOR: #e2f2ff; */
    background-color: White;
    color:BLACK;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsRowContent3BG
{
    BACKGROUND-COLOR: #e2f2ff;
    color:BLACK;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT:normal;
    border-right:#2975cb 1pt solid
    
}
.clsRowContent4BG
{
    BACKGROUND-COLOR: #FFFFFF;
    color:BLACK;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT:normal;
    border-right:#2975cb 1pt solid
}
.clsRowContent5BG
{
    BACKGROUND-COLOR: #FFFFFF;
    color:BLACK;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT:normal;
    /* border-right:#2975cb 1pt solid */
}
.clsRowContent5BG1
{
    BACKGROUND-COLOR: #FFFFFF;
    color:BLACK;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT:normal;
}
.clsRowHeaderBGForSelect
{
    /* BACKGROUND-COLOR: #2975cb; */
    background-color: #6e2405;
    color:WHITE;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    /* border-right:#2975cb 1pt solid; */
    /* border-bottom:#2975cb 1pt solid; */
    /* border-left:#2975cb 1pt solid; */
    border-right:#6e2405 1pt solid;
    border-bottom:#6e2405 1pt solid;
    border-left:#6e2405 1pt solid;
}
.clsRowHeaderBorderBG
{
    /* BACKGROUND-COLOR: #2975cb; */
    /* border-right:#2975cb 1pt solid; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* background-color: #6e2405; */
    /* border-right: #6e2405 1pt solid; */
    background-color: #5094b4;
    border-right: #5094b4 1pt solid;
    /* End changes -- JPH -- 18 Nov 2011 */
    
    color:WHITE;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
}
.clsRowContent3BG1
{
    BACKGROUND-COLOR: #e2f2ff;
    color:BLACK;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT:normal
    
}
.clsRowContent4BG1
{
    BACKGROUND-COLOR: #FFFFFF;
    color:BLACK;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT:normal
   
}
.clsTableBorderColor
{
	/* BORDER-RIGHT: #2975cb 1pt solid; */ 
	/* BORDER-TOP: #2975cb 1pt solid; */ 
	/* BORDER-LEFT: #2975cb 1pt solid; */ 
	/* BORDER-BOTTOM: #2975cb 1pt solid */
	border: #a1b499 1pt solid;
}
.clsTableBorderBGColor
{
	BORDER-RIGHT: black 1pt solid; 
	BORDER-TOP: black 1pt solid; 
	BORDER-LEFT: black 1pt solid; 
	BORDER-BOTTOM: black 1pt solid;
	background:#fffacd
}
.clsTableAddressBorderColor
{
	/* BORDER-RIGHT: #df8a06 1pt solid; */
	/* BORDER-TOP: #df8a06 1pt solid; */
	/* BORDER-LEFT: #df8a06 1pt solid; */
	/* BORDER-BOTTOM: #df8a06 1pt solid */
	border: solid 1pt Black;
}
.clsLinkHeader
{
    FONT-WEIGHT: Bold;
    FONT-SIZE: 10pt;
    /* COLOR: White; */
    color: Black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
.clsTableFirstLineBG
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;    
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    /* background-color: #3b8ce8 */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* background-color: #6e2405; */
    background-color: #5094b4;
    /* End changes -- JPH -- 18 Nov 2011 */    
}
.clsTopBarLinkBG
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;    
    COLOR: #003065;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #E1AA0F
}
.clsTablePgmBG
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    /* COLOR: black; */
    color: White;
    FONT-FAMILY: Verdana, Arial;
    /* BACKGROUND-COLOR: #a5d4fe */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* background-color: #6e2405; */
    background-color: #5094b4;
    /* End changes -- JPH -- 18 Nov 2011 */
}
.clsTableCategBG
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;    
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* BACKGROUND-COLOR: #d8cbb1; */
    background-color: #beb692;
    /* End changes -- JPH -- 18 Nov 2011 */
}
.clsDisclaimerBG
{
		BACKGROUND-COLOR: #0D8886
}
.clsBlackBG
{
		BACKGROUND-COLOR: #000000
}
.clsLightBG
{
	/* BACKGROUND-COLOR: #a5d4fe */
	BACKGROUND-COLOR: #e0e7ed
}
.clsTopMenuLink					
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #003065;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.clsNameLink
{
    COLOR: Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}
.clsSampleAddrHead
{
	/* background-color:#df8a06; */
	
	/* SCR 15292 -- JPH -- 18 Nov 2011 */
	/* background-color: #d8cbb1; */
	background-color: #beb692;
	/* End changes -- JPH -- 18 Nov 2011 */
	
	color: Black;
}
.clsSampleAddrBody
{
	/* SCR 15292 -- JPH -- 18 Nov 2011 */
	/* background-color:#fff0d7; */
    /* COLOR: #613200; */
    background-color: #dfd9bd;
    color: #912f2c;    
    /* End changes -- JPH -- 18 Nov 2011 */
    
	FONT-SIZE: 9pt;
}
.clsOrangeBG
{
		background-color:#ffd687;
}
.clsAnchorLink
{
    COLOR:Blue;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION:underline;
    font-weight:bold
}
.clsSchedule1
{
    /* COLOR:Black; */
    color: White;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    /* background-color:#a5d4fe; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* background-color: #6e2405; */
    background-color: #5094b4;
    /* End changes -- JPH -- 18 Nov 2011 */
}
.clsScheduleHeaderBG
{
    /* BACKGROUND-COLOR: #2975cb; */
    /* COLOR: White; */
    
    /* SCR 15292 -- JPH -- 18 Nov 2011 */
    /* background-color: #d8cbb1; */
    background-color: #beb692;
    /* End changes -- JPH -- 18 Nov 2011 */    
       
    color: Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsTopLinkBG
{
	/* background-color:#2975cb; */
	background-color: #FFFFFF
}
.clsLeftBarText1
{
    FONT-SIZE: 8pt;
    font-weight: bold;
    COLOR: #912f2c;
    /* background-color: #ffffff; */
    background-color: #dfd9bd;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.clsLeftBarHeading1
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    /* COLOR: #660000; */
    color: Black;
    /* background-color: #ffffff; */
    background-color: #beb692;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.clsLoginLarge
{
	font-size: large;
	font-weight: bold;
	font-family: Verdana;
	
	/* SCR 15292 -- JPH -- 18 Nov 2011 */
	/* color: #660000; */
	color: #912f2c;
	/* End changes -- JPH -- 18 Nov 2011 */
}
.clsPleaseWait
{
	font-size: 11pt;
	font-weight: bold;
	color: Red;
}

.tooltip {
	/*border-bottom: 1px dotted #000000;*/
	color: #000000;
	outline: none;
	cursor: default;
	text-decoration: none;
	position: relative;
}
 
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
 
.tooltip:hover span {
	position: absolute;
	/* left: 1em; */
	/* top: 2em;*/
	/* width: 250px; */
	margin-left: 0;
	left: 2em;
	top: -3em;
	z-index: 99;
	width: 250px;
	font-weight: normal;
	text-align: left;
	color: #000000;
}

.whatsthis {
	border-bottom: 1px dotted #000000;
	color: #0000FF;
	outline: none;
	cursor: default;
	text-decoration: none;
	position: relative;
}
 
.whatsthis span {
	margin-left: -999em;
	position: absolute;
}
 
.whatsthis:hover span {
	position: absolute;
	/* left: 1em; */
	/* top: 2em;*/
	/* width: 250px; */
	margin-left: 0;
	left: -24em;
	top: -5em;
	z-index: 99;
	width: 250px;
	font-weight: normal;
	text-align: left;
	color: #000000;
}

.whatsthisvalidation {
	border-bottom: 1px dotted #000000;
	color: #0000FF;
	outline: none;
	cursor: default;
	text-decoration: none;
	position: relative;
}
 
.whatsthisvalidation span {
	margin-left: -999em;
	position: absolute;
}
 
.whatsthisvalidation:hover span {
	position: absolute;
	/* left: 1em; */
	/* top: 2em;*/
	/* width: 250px; */
	margin-left: 0;
	left: -24em;
	top: -3em;
	z-index: 99;
	width: 250px;
	font-weight: normal;
	text-align: left;
	color: #000000;
}
